body {
	font-family: Tahoma, Geneva, sans-serif;
}

.blog-details {
	font-size: 12pt;
	line-height: 1.25em;
	color: #333333;
}
.blog-details h1{
	font-size: 36pt;
	line-height: 1.25em;
}
.blog-details h2{
	font-size: 24pt;
	line-height: 1.25em;
}
.blog-details h3{
	font-size: 18pt;
	line-height: 1.25em;
}
.blog-details h4{
	font-size: 14pt;
	line-height: 1.25em;
}

.list-thumbs {
	margin: 20px 0;
}

.list-thumbs li {
	line-height: 30px;
	padding: 0 0 0 30px;
	margin: 5px 0;
	background: url(../img/blog/thumbs-up-orig.png) 0 4px no-repeat;
	background-size: 18px;
}

.list-dots {
	margin: 20px 0 20px 25px;
}

.list-dots li {
	line-height: 30px;
	list-style: square;
	padding: 0 0 0 5px;
}

/* Phone ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
	.blog-details {
		font-size: 1em;
		line-height: 1.25em;
	}
	.blog-details h1{
		font-size: 2em;
		line-height: 1.25em;
	}
	.blog-details h2{
		font-size: 1.625em;
		line-height: 1.15384615em;
	}
	.blog-details h3{
		font-size: 1.375em;
		line-height: 1.13636364em;
	}
	.blog-details h4{
		font-size: 1.125em;
		line-height: 1.11111111em;
	}
} 
/* Tablet(small) ----------- */
 @media only screen 
 and (min-width: 481px) 
 and (max-width: 767px) {
 	.blog-details {
		font-size: 1em;
		line-height: 1.25em;
	}
	.blog-details h1{
		font-size: 2em;
		line-height: 1.25em;
	}
	.blog-details h2{
		font-size: 1.625em;
		line-height: 1.15384615em;
	}
	.blog-details h3{
		font-size: 1.375em;
		line-height: 1.13636364em;
	}
	.blog-details h4{
		font-size: 1.125em;
		line-height: 1.11111111em;
	}
}

/* Tablet(lg) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
	.blog-details {
		font-size: 1em;
		line-height: 1.375em;
	}
	.blog-details h1{
		font-size: 2.5em;
		line-height: 1.125em;
	}
	.blog-details h2{
		font-size: 2em;
		line-height: 1.25em;
	}
	.blog-details h3{
		font-size: 1.5em;
		line-height: 1.25em;
	}
	.blog-details h4{
		font-size: 1.125em;
		line-height: 1.2222222em;
	}
}

/* Desktops ----------- */
@media only screen
and (min-width : 1025px)
and (max-device-width : 1600px) {
	.blog-details {
		font-size: 1em;
		line-height: 1.375em;
	}
	.blog-details h1{
		font-size: 3em;
		line-height: 1.05em;
	}
	.blog-details h2{
		font-size: 2.25em;
		line-height: 1.25em;
	}
	.blog-details h3{
		font-size: 1.75em;
		line-height: 1.25em;
	}
	.blog-details h4{
		font-size: 1.125em;
		line-height: 1.2222222em;
	}
}
 
/* Desktop(lg) ----------- */
@media only screen
and (min-width : 1601px) {
	.blog-details {
		font-size: 1em;
		line-height: 1.375em;
	}
	.blog-details h1{
		font-size: 3em;
		line-height: 1.05em;
	}
	.blog-details h2{
		font-size: 2.25em;
		line-height: 1.25em;
	}
	.blog-details h3{
		font-size: 1.75em;
		line-height: 1.25em;
	}
	.blog-details h4{
		font-size: 1.125em;
		line-height: 1.2222222em;
	}
}

.quatity-stock {
	margin-top: 30px;
}

.brown-bg {
	background: #a2987f !important;
}

.wish-compare-items li {
	margin: 0 10px;
	float: left;
}

.header-style-two .categorie-search-box button {
	background: rgb(170,207,65);
	background: linear-gradient(180deg, rgba(170,207,65,1) 0%, rgba(154,180,74,1) 100%);
}

.bg-image-1 {
	background-image: url('../img/slider.jpg');
}

.btn-link {
	padding: 0;
	color: #505050;
	text-decoration: underline;
}

.btn-link:hover,
.btn-link:focus,
.btn-link:active {
	color: #AACF41;
}

.logo img {
	max-width: 250px;
}

.sidebar .btn-link {
	font-size: 14px;
}

.slider-content {
	text-align: center;
}

.header-bottom-list>li:before {
	display: inline-block;
	float: left;
	height: 20px;
	width: 2px;
	margin-top: 15px;
	background: #877f69;
	content: " ";
}

.header-bottom-list>li:first-child:before {
	display: none;
}

.footer-payment p {
	float: left;
	color: #cacaca;
}

.footer-payment span {
	margin: 0 5px;
}

.footer-payment img {
	float: right;
	height: 20px;
	margin: 3px;
}

.btn-green,
.pro-cart {
	padding: .8rem 1.5rem;
	border-radius: 22px;
	color: #ffffff;
	background: #AACF41;
	background: linear-gradient(180deg, rgba(170,207,65,1) 0%, rgba(154,180,74,1) 100%);
	text-transform: uppercase;
	transition: 300ms all;
}

.btn-green:hover,
.btn-green:focus,
.btn-green:active,
.pro-cart:hover,
.pro-cart:focus,
.pro-cart:active {
	color: #ffffff;
	background: linear-gradient(180deg, rgba(154,180,74,1) 0%, rgba(170,207,65,1) 100%) !important;
}

.btn-outline-green {
	padding: .8rem 1.5rem;
	border-radius: 22px;
	border: 1px solid #AACF41;
	color: #454545;
	text-transform: uppercase;
	font-weight: 600;
	transition: 300ms all;
}

.btn-outline-green:hover,
.btn-outline-green:focus,
.btn-outline-green:active {
	background-color: #AACF41;
	color: #ffffff;
}

.pro-cart {
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, .5);
}

.register-contact {
	height: calc(100% - 30px);
	margin-bottom: 15px;
}

.green {
	color: #AACF41;
}

.font-size-1-2 {
	font-size: 1.2rem;
}

.font-size-1-5 {
	font-size: 1.5rem;
}

.pro-price-panel {
	padding: 1.5rem 1.5rem 0 1.5rem;
	background-color: #f1f2f4;
	text-align: center;
}

.pro-price-panel .price {
	margin-left: .5rem;
	font-size: 1.5rem;
}

.pro-price-panel .prev-price {
	font-size: 1.2rem;
}

.pro-price-panel .pro-cart {
	display: inline-block;
	font-size: 1rem;
	padding: 1rem 1.5rem;
}

.pro-price-panel .col-lg-6 {
	margin-bottom: 1.5rem;
}

.compare-detail-img img {
	max-width: 200px;
}

.mean-container a.meanmenu-reveal {
	top: -55px !important;
	right: 10px !important;
}

.mean-container .mean-bar {
	top: 0 !important;
}

.pro-desc-details {
	margin-bottom: 20px;
}

.categorie-list {
	margin-top: 15px;
	margin-left: 10px;
}

.categorie-list .categorie-list {
	display: none;
}

.categorie-toggle {
	position: absolute;
	margin-top: 5px;
	margin-right: 5px;
}

.categorie-list li a {
	position: relative;
	left: 15px;
}

.loading {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .5);
	z-index: 10000;
}

.loading-circle {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #282828;
	padding: 15px 25px 15px 25px;
	margin: 0;
	border-radius: 5px;
}

.loading-circle p {
	text-align: center;
	color: #ffffff;
}

.modal-content {
	border-radius: 0;
}

.modal-title {
	text-transform: none;
}

.modal-search .btn-green {
	padding: 6px 12px;
	text-transform: none;
}

.modal-search .modal-content .modal-body {
	padding: 0;
}

.modal-search .modal-header {
	padding: 16px;
	border-bottom: 1px solid #e9ecef;
}

.modal-search .modal-footer {
	border-top: none;
	background: #f1f2f4;
}

.modal-search .nav {
	height: 100%;
	border-right: 1px solid #e9ecef;
	font-size: 14px;
}

.modal-search .nav .nav-link {
	border-bottom: 1px solid #e9ecef;
	cursor: pointer;
}

.modal-search .tab-content {
	padding: 16px 0;
}

.modal-search .tab-pane .row {
	margin-right: 0;
}

.modal-search .nav-pills .nav-link.active {
	background: none;
	color: #a2c344;
}

.modal-search .nav .nav-link {
	color: #505050;
}

.modal-search .modal-header .close {
	padding-top: 20px;
	padding-right: 24px;
}

.modal-search .form-check {
	margin-bottom: 10px;
	font-size: 14px;
}

.modal-search .form-check-number {
	font-size: 12px;
	color: #666666;
}

.modal-search .form-check-label {
	display: block;
	padding: .325rem .75rem;
}

.modal-search .search-attr-remove {
	display: inline-block;
	float: right;
	padding-top: 2px;
}

.modal-search .form-check-label .form-check-input {
	position: static;
}

.modal-search .form-check-label {
	margin-left: 0;
}

.badge-pill {
	display: block;
	margin-bottom: .5rem;
	padding: .325rem .75rem;
	font-weight: normal;
	text-align: left;
}

.badge-pill .fa-times-circle {
	float: right;
	margin-left: .25rem;
	cursor: pointer;
}

.badge-light .form-check-label {
	background: #f1f2f4;
}

.text-upper-portion img {
	max-width: 100%;
}

.youtube-video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.youtube-video-wrapper {
	position: relative;
	height: 0;
	padding-bottom: 56.25%;
	padding-top: 25px;
	margin-bottom: 15px;
}

.blog-details .tab-content {
	margin-bottom: 20px;
}

.blog-details .product-thumbnail {
	margin-bottom: 20px;
}

.blog-right-sidebar-desc {
	margin-bottom: 20px;
}

.blog-social li {
	padding-left: 10px;
}

.blog-social li a {
	font-size: 26px;
}

.blog-social .fa-facebook {
	color: #3b5998;
}

.blog-social .fa-twitter {
	color: #1da1f2;
}

.blog-social .fa-pinterest {
	color: #e56262;
}

.blog-social .t-list {
	padding: 8px 0;
}

.contact-s-map {
	height: 600px;
}

.result-search-autocomplete {
	position: absolute;
	left: 0;
	display: none;
	width: calc(100% - (37px + 77px));
	margin: 0 77px 0 37px;
	box-sizing: border-box;
	padding: 0 20px 15px 20px;
	z-index: 9999;
	background-color: #ffffff;
	box-shadow: 0 5px 20px rgba(0,0,0,.075)!important;
	border-radius: 0 0 22px 22px;
	border: 2px solid #d3d3d3;
	border-top: 0;
}

.result-search-autocomplete h6 {
	font-size: 12px;
	font-weight: bold;
	padding-top: 20px;
}

.result-search-autocomplete .show-result-item {
	position: relative;
	padding: 5px 0;
	text-transform: none;
	transition: 0.15s;
	color: #555;
}

.result-search-autocomplete .show-result-item:hover {
	color: #a2c344;
}

.result-search-autocomplete .show-result-image {
	display: inline-block;
	width: 60px;
	height: 40px;
	max-height: 40px;
	margin-right: 15px;
	overflow: hidden;
	text-align: center;
	background-color: #ffffff;
}

.result-search-autocomplete .show-result-image img {
	max-width: 100%;
	max-height: 100%;
}

.result-search-autocomplete .show-result-name {
	position: absolute;
	top: calc(50% - 2px);
	display: inline-block;
	width: calc(100% - (75px + 110px));
	margin: 0;
	line-height: 20px;
	transform: translateY(-50%);
}

.result-search-autocomplete .show-result-name-without-image {
	width: 100%;
	position: relative;
	padding-bottom: 5px;
	transform: none;
}

.result-search-autocomplete .show-result-price {
	display: inline-block;
	position: absolute;
	right: 5px;
	top: 50%;
	width: 80px;
	margin: 0;
	text-align: right;
	margin-left: 15px;
	font-weight: bold;
	line-height: 30px;
	transform: translateY(-50%);
}

.product-tags .btn-outline-green {
	padding: .4rem 1rem;
}

.blog-legend {
	padding: 15px;
	border: 1px solid #ebebeb;
	margin: 30px 0;
}

.blog-legend p {
	margin-bottom: 15px;
	font-size: 24px;
	font-weight: 600;
}

.blog-legend a {
	color: #a2c344;
	text-decoration: underline;
}

.blog-legend a:hover,
.blog-legend a:focus,
.blog-legend a:active {
	color: #505050;
	text-decoration: none;
}

.blog-legend ul {
	padding-inline-start: 20px;
	list-style-type: disc;
}

.blog-author-rating .row {
	margin-right: 0;
	margin-left: 0;
}

.blog-rating-name {
	font-size: 24px;
    line-height: 1.35em;
    margin: 12px 0px 16px 0px;
    font-weight: 500;
}

.blog-pros-cons {
	background-color: #f7f7f7;
	padding: 0 10px 30px 10px;
}

.blog-rating-info {
	background-color: #eeeeee;
    color: #222222;
    text-align: center;
    padding: 12px 6px;
}

.blog-rating-info p {
	font-size: 16px;
}

.blog-rating-info i {
	margin-right: 20px;
    font-size: 20px;
}

.blog-rating-info button {
	border-radius: 20px 20px;
    border: 0px;
    background-color: #FC5A05;
    color: white;
    padding: 11px;
    box-shadow: 2px 2px 2px 0px #0000006b;
}

#blog-author-rating-stars {
	margin: 0 auto;
}

.blog-author-rating li {
    line-height: 30px;
    padding: 0 0 0 45px;
    margin: 10px 0;
}

.pros li {
	background: url(../img/blog/green-face.png) 12px 5px no-repeat;
    background-size: 22px;
}

.cons li {
	background: url(../img/blog/red-face.png) 12px 5px no-repeat;
	background-size: 22px;
}

.tip {
	background-color: #FBF5E9;
	border: 1px #00000080 solid;
    box-shadow: grey 1px 2px 5px 0px;
    margin-bottom: 10px;
    padding: 16px;
    margin: 30px 0;
}

.tip-name {
	font-size: 20px;
    font-weight: 500;
    text-align: center;
}

.tip img {
	width: 50px;
	display: block;
    margin: 14px auto 14px auto;
}
.tip-text {
	text-align: center;
	padding: 0px 10px;
	font-style: italic;
    font-weight: 500;
}
.tip-author {
	text-align: right;
}

/* xl */

@media (min-width: 1200px) and (max-width: 1599px) {

}

/* lg */

@media (min-width: 992px) and (max-width: 1199px) {

}

/* md */

@media (min-width: 768px) and (max-width: 991px) {
	.mb-md-15 {
		margin-bottom: 15px;
	}

	.mean-container a.meanmenu-reveal {
		top: -110px !important;
		right: 10px !important;
	}

	.cart-box > ul > li {
		padding: 25px 0;
	}

	.contact-s-map {
		height: 400px;
	}
}

/* sm */

@media (max-width: 767px) {
	.cart-box > ul > li {
		position: relative;
		padding: 15px 0;
	}

	.mean-container a.meanmenu-reveal {
		padding: 15px 0;
	}

	.modal-search .nav {
		border-right: none;
	}

	.contact-s-map {
		height: 400px;
	}

	.result-search-autocomplete .show-result-name {
		width: calc(100% - 75px);
	}

	.result-search-autocomplete .show-result-price {
		display: none;
	}
}